body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

.hero-section {
  display: block;
  height: 700px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/SHELTER-1-scaled-no-light.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.nav-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-bar.bg-fefefe {
  background-color: #fefefe;
}

.nav-link {
  padding-right: 12px;
  padding-left: 12px;
  font-family: Nunito, sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.nav-link.w--current {
  color: #5dade2;
}

.nav-bar-menu {
  display: block;
  margin-right: 50px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.logo {
  margin-left: 50px;
  padding-left: 0px;
}

.div-banner-container {
  position: relative;
  left: 200px;
  top: 70px;
  right: 0px;
  width: 400px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-left: 0px;
}

.slide {
  height: 250px;
  padding-top: 75px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, #002, #002);
  background-image: linear-gradient(180deg, #002, #002);
}

.banner-text-ticker-1 {
  width: 100%;
  padding-top: 0px;
  padding-left: 12px;
  font-family: Nunito, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  text-align: left;
}

.hero-menu-arrow-linkblock {
  display: block;
  margin-top: 2px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.hero-menu-arrow {
  display: inline-block;
  width: 50px;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, #002, #002);
  background-image: linear-gradient(180deg, #002, #002);
  font-family: Nunito, sans-serif;
  color: #fff;
}

.hero-menu-item {
  display: inline-block;
  width: 320px;
  height: 50px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .95), hsla(0, 0%, 100%, .95));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .95), hsla(0, 0%, 100%, .95));
  font-family: Nunito, sans-serif;
  color: #424242;
}

.hero-menu-arrow-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-menu-item-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-left: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-heading-1 {
  width: 250px;
  margin-top: auto;
  margin-bottom: 10px;
  font-family: Nunito, sans-serif;
  color: #5dade2;
  font-size: 28px;
  line-height: 100%;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading-1.color-424242 {
  color: #154360;
  text-align: left;
}

.body {
  padding-top: 80px;
  font-family: Nunito, sans-serif;
  color: #efefef;
  font-weight: 300;
  text-decoration: none;
}

.section-submenu-1 {
  display: none;
  font-family: Nunito, sans-serif;
  color: #efefef;
  font-size: 14px;
  line-height: 200%;
  font-weight: 400;
}

.section-submenu-1.color-5dade2 {
  color: #5dade2;
}

.section-submenu-arrow-1 {
  color: #5dade2;
  font-weight: 700;
}

.section-submenu-arrow-1.color-424242 {
  color: #424242;
}

.section-textbox-header-1 {
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #5dade2;
  line-height: 150%;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.section-content-block-text-1 {
  display: inline;
  min-width: 50%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.section-textbox-content-1 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #efefef;
  font-size: 14px;
  line-height: 150%;
  font-weight: 300;
  text-align: center;
}

.section-textbox-content-1.color-424242 {
  color: #424242;
}

.section-text-block-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-text-block-1.bg-fefefe {
  background-color: #fefefe;
}

.section-text-block-1.bg-212f3c {
  background-color: #212f3c;
}

.section-text-block-1.bg-equipfinance {
  background-image: url('../images/street-building-construction-industry-scropped.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-text-block-1.bg-constructionfinance {
  background-image: url('../images/CONSTRUCTION-1-cropped.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-text-block-1.bg-fefefe-10 {
  background-color: hsla(0, 0%, 100%, .1);
}

.section-text-block-1.bg-homeloans {
  background-image: url('../images/shutterstock_364917668-resized.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-text-block-1.bg-motorfinance {
  background-image: url('../images/pexels-photo-305070-resized.jpg');
  background-position: 100% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-section {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 96%, .15), hsla(0, 0%, 96%, .15)), url('../images/pexels-photo-273238-shelter-contact-us.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 96%, .15), hsla(0, 0%, 96%, .15)), url('../images/pexels-photo-273238-shelter-contact-us.jpg');
  background-position: 0px 0px, 100% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.contact-section-text-block-1 {
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-section-textbox-content-1 {
  display: inline-block;
  margin-bottom: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 26px;
  line-height: 150%;
  font-weight: 300;
  text-align: center;
}

.contact-link {
  display: inline-block;
  padding-right: 50px;
  padding-left: 50px;
  border-radius: 5px;
  color: #154360;
  line-height: 100%;
  text-decoration: none;
}

.contact-us-form {
  display: block;
  width: 100%;
}

.contact-us-form-text-1 {
  display: inline-block;
  border-style: none;
  border-radius: 5px;
  background-color: hsla(0, 0%, 96%, .75);
  color: #154360;
  font-weight: 300;
}

.contact-us-form-text-1:focus {
  background-color: hsla(0, 0%, 96%, .85);
}

.form {
  display: inline;
}

.contact-us-form-textarea-1 {
  min-height: 200px;
  border-style: none;
  border-radius: 5px;
  background-color: hsla(0, 0%, 96%, .75);
  color: #154360;
  font-weight: 300;
}

.contact-us-form-textarea-1:focus {
  background-color: hsla(0, 0%, 96%, .85);
}

.contact-us-form-submit {
  width: 100%;
  border-style: none;
  border-radius: 5px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(66, 66, 66, .66), rgba(66, 66, 66, .66));
  background-image: linear-gradient(180deg, rgba(66, 66, 66, .66), rgba(66, 66, 66, .66));
  color: #fefefe;
  font-weight: 400;
}

.contact-us-form-submit:hover {
  background-image: -webkit-linear-gradient(270deg, rgba(21, 67, 96, .8), rgba(21, 67, 96, .8));
  background-image: linear-gradient(180deg, rgba(21, 67, 96, .8), rgba(21, 67, 96, .8));
  color: #fefefe;
}

.contact-us-form-submit:focus {
  font-weight: 300;
}

.error-message {
  border: 1px solid #ec7063;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(270deg, #fadbd8, #fadbd8);
  background-image: linear-gradient(180deg, #fadbd8, #fadbd8);
}

.contact-us-form-failure-text {
  color: #ec7063;
  font-weight: 700;
}

.contact-us-form-success-text {
  color: #52be80;
  font-weight: 700;
}

.success-message {
  border: 1px solid #52be80;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(270deg, #d5f5e3, #d5f5e3);
  background-image: linear-gradient(180deg, #d5f5e3, #d5f5e3);
}

.contact-us-form-label-1 {
  display: inline-block;
  width: 100%;
  padding-left: 8px;
  float: left;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #154360;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
}

.content-sections {
  padding-top: 100px;
  padding-bottom: 100px;
}

.content-sections.bg-eaf2f8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #eaf2f8;
}

.content-sections.bg-154360 {
  background-color: #154360;
}

.content-sections.bg-section-contact {
  background-image: -webkit-linear-gradient(270deg, rgba(21, 67, 96, .9), rgba(21, 67, 96, .9)), url('../images/SHELTER-2---scaled.jpg');
  background-image: linear-gradient(180deg, rgba(21, 67, 96, .9), rgba(21, 67, 96, .9)), url('../images/SHELTER-2---scaled.jpg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1470px;
  margin-right: auto;
  margin-left: auto;
}

.section-menu-block-1 {
  width: 250px;
  padding-right: 15px;
  padding-left: 15px;
}

.section-content-container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.section-content-block-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33%;
  height: 350px;
  max-width: 390px;
  min-width: 340px;
  padding: 6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-content-block-1.width-x2 {
  display: block;
  overflow: hidden;
  width: 66%;
  max-width: 780px;
  min-width: 680px;
}

.section-content-block-1.section-content-block-w3-1 {
  width: 100%;
  height: 100%;
  max-width: 60%;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.section-content-block-1.width-70 {
  width: 100%;
  height: 100%;
  max-width: 70%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.section-content-block-1.width-70.padding-0 {
  padding: 0px;
}

.section-textbox-about-us {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #efefef;
  font-size: 18px;
  line-height: 150%;
}

.section-content-block-text-about-us-1 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-form-row {
  display: block;
}

.contact-form-row._1-col {
  display: block;
}

.contact-form-column {
  display: inline-block;
  width: 50%;
  padding-right: 15px;
}

.contact-form-column.width-x2 {
  width: 100%;
  padding-right: 0px;
}

.contact-form-column.right {
  padding-right: 0px;
}

.contact-form-column._w-100 {
  width: 100%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.footer-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #154360;
}

.footer-section-text-block-1 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-section-text-block-1.right {
  margin-right: 50px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.footer-section-text-block-1.left {
  margin-left: 50px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.footer-section-textblock-content-1 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 12px;
  line-height: 125%;
}

.section-textbox-privacy {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #efefef;
  font-size: 14px;
  line-height: 150%;
}

.color-5dade2 {
  color: #5dade2;
  font-weight: 600;
}

.heading-section-floating {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  height: 80px;
}

.heading-section-floating.nav-bar {
  background-color: #fefefe;
}

.scrolling-nav-bar {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.scrolling-nav-bar.bg-fefefe {
  display: none;
  background-color: #fefefe;
}

.image {
  display: none;
}

.div-contact-50 {
  display: inline-block;
  width: 49.5%;
}

.text-span {
  display: block;
  font-size: 50px;
  line-height: 50px;
}

.privacy {
  position: fixed;
  z-index: 50;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100vh;
}

.privacy-close-link {
  text-decoration: none;
}

.privacy-close-text {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #fefefe;
  letter-spacing: 3px;
  text-transform: uppercase;
  cursor: pointer;
}

.privacy-policy-link {
  cursor: pointer;
}

.form-hidden-fields {
  display: none;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}

html.w-mod-js *[data-ix="move-up-100"] {
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

@media (max-width: 991px) {
  .nav-bar-menu {
    margin-right: 20px;
  }
  .logo {
    margin-left: 20px;
  }
  .div-banner-container {
    left: 100px;
  }
  .hero-menu-item {
    margin-left: 0px;
  }
  .section-heading-1 {
    width: 100%;
    text-align: center;
  }
  .section-heading-1.color-424242 {
    width: 100%;
    text-align: center;
  }
  .section-content-block-text-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section-text-block-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .contact-section {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
  .contact-section-text-block-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .contact-us-form-submit {
    color: #dcdcdc;
  }
  .section-container-1 {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .section-menu-block-1 {
    width: 100%;
  }
  .section-content-container-1 {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .section-content-block-1 {
    min-width: 300px;
  }
  .section-content-block-1.width-x2 {
    min-width: 600px;
  }
  .section-content-block-1.section-content-block-w3-1 {
    max-width: 75%;
  }
  .section-content-block-1.width-70 {
    max-width: 100%;
  }
  .section-content-block-text-about-us-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .footer-section-text-block-1.right {
    margin-right: 25px;
  }
  .footer-section-text-block-1.left {
    margin-left: 25px;
  }
  .privacy-close-link {
    width: 100%;
    text-align: center;
  }
  .privacy-close-text {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .hero-section {
    height: 100%;
  }
  .nav-link {
    padding-right: 7px;
    padding-left: 7px;
    line-height: 30px;
  }
  .logo {
    margin-left: 0px;
  }
  .div-banner-container {
    left: 0px;
    top: 0px;
    width: 100%;
  }
  .slide {
    height: 75px;
    padding-top: 25px;
  }
  .banner-text-ticker-1 {
    text-align: center;
  }
  .menu-button {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    padding: 0px;
  }
  .menu-button.w--open {
    background-color: #fefefe;
  }
  .hero-menu-arrow-linkblock {
    display: none;
    width: 100%;
    margin-top: 0px;
    border-bottom: 1px solid #002;
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .hero-menu-arrow-linkblock.w--current {
    display: none;
  }
  .hero-menu-arrow {
    background-image: -webkit-linear-gradient(270deg, #002, #002);
    background-image: linear-gradient(180deg, #002, #002);
  }
  .hero-menu-item {
    width: auto;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .hero-menu-item-text {
    padding-left: 10px;
  }
  .section-heading-1 {
    font-size: 24px;
  }
  .section-heading-1.color-424242 {
    width: 100%;
    text-align: center;
  }
  .section-textbox-header-1 {
    display: block;
  }
  .section-textbox-content-1 {
    display: inline-block;
    margin-bottom: 15px;
  }
  .section-textbox-content-1.color-424242 {
    display: inline-block;
  }
  .section-text-block-1.bg-fefefe {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .section-text-block-1.bg-212f3c {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contact-section-text-block-1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .contact-link {
    display: inline-block;
    padding: 5px 0px;
  }
  .contact-us-form {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 10px;
  }
  .contact-us-form-text-1 {
    width: 100%;
  }
  .content-sections {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .content-sections.bg-eaf2f8 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-menu-block-1 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .section-content-block-1 {
    width: 100%;
    height: auto;
    max-width: 100%;
    min-width: 100%;
  }
  .section-content-block-1.width-x2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 34%;
    height: 350px;
    max-width: 390%;
    min-width: 300px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .section-content-block-1.height-x0_5 {
    width: 100%;
    height: 175px;
    max-width: 100%;
    min-width: 100%;
  }
  .section-textbox-about-us {
    font-size: 14px;
  }
  .contact-form-row._1-col {
    display: block;
  }
  .footer-section {
    display: inline-block;
    height: 110px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .footer-section-text-block-1.right {
    margin-left: 10px;
  }
  .footer-section-text-block-1.left {
    margin-bottom: 10px;
    margin-left: 10px;
  }
  .footer-section-textblock-content-1 {
    text-align: left;
  }
  .image {
    display: block;
  }
  .text-span {
    display: inline;
    font-size: 18px;
    line-height: 20px;
  }
  .hamburger-mid-1 {
    position: absolute;
    left: 0px;
    top: 50%;
    right: 0px;
    width: 100%;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(21, 67, 96, .9);
  }
  .nav-menu {
    width: 98%;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;
    background-color: #eee;
  }
  .hamburger-top {
    position: absolute;
    left: 0px;
    top: 20%;
    right: 0px;
    width: 100%;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(21, 67, 96, .9);
  }
  .hamburger-bot {
    position: absolute;
    left: 0px;
    top: 80%;
    right: 0px;
    width: 100%;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(21, 67, 96, .9);
  }
  .hamburger-mid-2 {
    position: absolute;
    left: 0px;
    top: 50%;
    right: 0px;
    width: 100%;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(21, 67, 96, .9);
  }
}

@media (max-width: 479px) {
  .nav-bar.bg-fefefe {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 50px;
  }
  .logo {
    height: 35px;
  }
  .div-banner-container {
    left: 0px;
  }
  .menu-button {
    width: 20px;
    height: 20px;
  }
  .section-heading-1 {
    display: block;
  }
  .body {
    padding-top: 50px;
  }
  .contact-section {
    padding-right: 5px;
    padding-left: 5px;
  }
  .contact-section-textbox-content-1 {
    font-size: 14px;
  }
  .contact-link {
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
  }
  .contact-us-form-label-1 {
    width: 100%;
  }
  .section-content-block-1.width-70 {
    min-width: 100%;
  }
  .contact-form-column._w-100 {
    padding-right: 0px;
  }
  .footer-section {
    display: inline-block;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .heading-section-floating {
    height: 50px;
  }
  .div-contact-50 {
    width: 100%;
  }
}

